[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Please fix it right!

From: Stefan Monnier
Subject: Re: Please fix it right!
Date: Wed, 07 May 2008 11:20:13 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.0.60 (gnu/linux)

> As I already told you the file is required so that emacs can find the
> lisp files in the subdirectories.  Since this is the only place where it
> is required during build this is the correct way to guarantee it
> existence at the right time.

As I already told, you, I consider it to be a wrong solution.  So please
give me a concrete scenario, not an analysis.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]